## libhttp-dav-perl 0.48

=== debian/changelog ===
libhttp-dav-perl (0.48-1) unstable; urgency=medium

  * Take over for the Debian Perl Group with maintainer's permission
    (https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=637969#15)
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Steinar H. Gunderson
    <sesse@debian.org>); Steinar H. Gunderson <sesse@debian.org> moved
    to Uploaders.
  * Add debian/watch.
  * Put myself into Uploaders
  * Bump dh compat to level 9
  * Drop old version on perl dependency, move libcrypt-ssleay-perl to
    Recommends because SSL is ubiquitous nowadays
  * Import upstream version 0.48 (closes: #637969)
  * Switch to short-form debian/rules
  * Switch to source format 3.0 (quilt)
  * Mark package autopkgtest-able
  * Add (build-)dependency on URI::Escape
  * Ship TODO
  * Convert d/copyright to copyright-format 1.0
  * Move to Section: perl
  * Declare compliance with Debian Policy 3.9.8
  * Fix pod errors

 -- Florian Schlichting <fsfs@debian.org>  Mon, 16 Jan 2017 21:55:12 +0100

libhttp-dav-perl (0.44-1) unstable; urgency=low

  * New upstream release.
  * Replace PREFIX with DESTDIR in make install; fixes lintian warning
    and prepares for change in ExtUtils::MakeMaker.
  * Add ${misc:Depends} to Depends list, to make debhelper happy.
  * Bump Standard-Version to 3.9.4.
    * Add build-arch and build-indep targets.

 -- Steinar H. Gunderson <sesse@debian.org>  Thu, 14 Mar 2013 19:32:14 +1300

libhttp-dav-perl (0.38-1) unstable; urgency=low

  * New upstream release (Closes: #560249).
    * Obsoletes (incorporates) all local patches.
  * Upgrade to debhelper compat level 5 (no changes needed except
    adjustment of build-dependency).
  * Upgrade to Standards-Version level 3.8.3 (no changes needed).
  * Reformat description to avoid line wrapping of the bullet list.
    (Closes: #480329)
  * Remove obsolete "tag" target from debian/rules.
  * Don't ignore all distclean failures in debian/rules; check for existence
    of Makefile instead.

 -- Steinar H. Gunderson <sesse@debian.org>  Thu, 10 Dec 2009 00:34:50 +0100

libhttp-dav-perl (0.31-5) unstable; urgency=low

  * Use CURDIR instead of PWD in debian/rules; fixes lintian warning and
    possible FTBFS with sudo.
  * Update Standards-Version to 3.7.2; no changes needed.

 -- Steinar H. Gunderson <sesse@debian.org>  Thu, 31 May 2007 15:54:41 +0200

libhttp-dav-perl (0.31-4) unstable; urgency=low

  * Add the upstream URL to debian/copyright.
  * Update short description to mention dave; based on patch by Jon
    Dowland. (Closes: #420617)

 -- Steinar H. Gunderson <sesse@debian.org>  Sun, 20 May 2007 11:36:38 +0200

libhttp-dav-perl (0.31-3) unstable; urgency=low

  * Make Build-depends-indep on debhelper into an ordinary build-depends, as
    we use them in non-indep targets.

 -- Steinar H. Gunderson <sesse@debian.org>  Thu, 15 Jun 2006 21:45:04 +0200

libhttp-dav-perl (0.31-2) unstable; urgency=low

  * New maintainer. (Closes: #279792)
  * Upgraded Standards-Version to 3.6.1 (no changes needed).
  * Minor correction in short package description.
  * Minor reformatting in the long package description.
  * Added a missing quote in the man page. (Closes: #218001)
  * HTTP::DAV::Utils::get_elements_by_tag_name() now handles <propstat> as
    well as <D:propstat> (where D: is any namespace). (Closes: #227064)
  * Now uses debhelper v4 (and uses debian/compat instead of DH_COMPAT).
    Build-Depends updated correspondingly.

 -- Steinar H. Gunderson <sesse@debian.org>  Sat, 13 Nov 2004 23:29:30 +0100

libhttp-dav-perl (0.31-1) unstable; urgency=low

  * New package,
  Closes: #78442

 -- Stephen Zander <gibreel@debian.org>  Fri, 26 Apr 2002 14:35:07 -0700
