=== debian/control ===
Source: libhttp-dav-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Standards-Version: 3.9.8
Homepage: https://metacpan.org/release/HTTP-DAV
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhttp-dav-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhttp-dav-perl.git
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl, liburi-perl, libwww-perl, libxml-dom-perl
Testsuite: autopkgtest-pkg-perl

Package: libhttp-dav-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, liburi-perl, libwww-perl, libxml-dom-perl
Recommends: libdigest-md5-perl, libcrypt-ssleay-perl
Description: WebDAV client library for Perl, and "dave" CLI client
 HTTP::DAV provides client-side access to a DAV server.  DAV is a
 protocol for remote web-site authoring and management.  Now you can
 LOCK, DELETE and PUT files and much more on a DAV-enabled webserver.
 .
 The PerlDAV library consists of:
 .
  * HTTP::DAV - an object-oriented Web-DAV client API.
  * dave - the DAV Explorer, an end-user Unix console program for
    interacting with WebDAV servers. dave looks and feels like a
    standard Unix ftp program.
 .
 Learn more about WebDAV at http://www.webdav.org/
