## libhttp-dav-perl 0.49

=== debian/changelog ===
libhttp-dav-perl (0.49-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Import upstream version 0.49
  * Update copyright years
  * Declare compliance with Debian Policy 4.2.1

 -- Florian Schlichting <fsfs@debian.org>  Wed, 19 Dec 2018 21:06:13 +0100
