=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
-Standards-Version: 3.9.8
+Standards-Version: 4.2.1
 Homepage: https://metacpan.org/release/HTTP-DAV
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhttp-dav-perl.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhttp-dav-perl.git
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-dav-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-dav-perl
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl, liburi-perl, libwww-perl, libxml-dom-perl
 Testsuite: autopkgtest-pkg-perl
