=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	rm -f debian/libhttp-dav-perl/usr/share/perl5/HTTP/DAV/Changes.pod \
	      debian/libhttp-dav-perl/usr/share/man/man3/HTTP::DAV::Changes.3pm
