=== debian/watch ===
version=3
https://metacpan.org/release/HTTP-DAV  .*/HTTP-DAV-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
