## libhttp-dav-perl 0.50

=== debian/changelog ===
libhttp-dav-perl (0.50-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.50.
  * Add debian/upstream/metadata.
  * debian/rules: use variables for file removals.
  * Declare compliance with Debian Policy 4.7.0.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Mon, 28 Oct 2024 20:05:35 +0100

libhttp-dav-perl (0.49-3) unstable; urgency=low

  * Update standards version to 4.5.0, no changes needed.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Sat, 28 May 2022 11:26:04 +0100

libhttp-dav-perl (0.49-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Niko Tyni ]
  * Add runtime dependency on libpod-parser-perl
  * Replace debian/compat with a build dependency on debhelper-compat
  * Update to debhelper compat level 13
  * Update to Standards-Version 4.4.1
  * Declare that the package does not need (fake)root to build

 -- Niko Tyni <ntyni@debian.org>  Mon, 18 May 2020 21:34:49 +0300
