=== debian/control ===
Source: libhttp-dav-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: liburi-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     libxml-dom-perl <!nocheck>,
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-dav-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-dav-perl.git
Homepage: https://metacpan.org/release/HTTP-DAV
Rules-Requires-Root: no

Package: libhttp-dav-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libpod-parser-perl,
         liburi-perl,
         libwww-perl,
         libxml-dom-perl
Recommends: libcrypt-ssleay-perl,
            libdigest-md5-perl
Description: WebDAV client library for Perl, and "dave" CLI client
 HTTP::DAV provides client-side access to a DAV server.  DAV is a
 protocol for remote web-site authoring and management.  Now you can
 LOCK, DELETE and PUT files and much more on a DAV-enabled webserver.
 .
 The PerlDAV library consists of:
 .
  * HTTP::DAV - an object-oriented Web-DAV client API.
  * dave - the DAV Explorer, an end-user Unix console program for
    interacting with WebDAV servers. dave looks and feels like a
    standard Unix ftp program.
 .
 Learn more about WebDAV at http://www.webdav.org/
